--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#drop_column
is_singleton: false
name: drop_column
params: (table, col_name)
visibility: public
